Mysidia Adoptables Support Forum

Mysidia Adoptables Support Forum (http://www.mysidiaadoptables.com/forum/index.php)
-   Questions and Supports (http://www.mysidiaadoptables.com/forum/forumdisplay.php?f=18)
-   -   Errors in phpMyAdmin (mysidiahost) (http://www.mysidiaadoptables.com/forum/showthread.php?t=5543)

Dinocanid 12-29-2017 11:41 AM

Errors in phpMyAdmin (mysidiahost)
 
While it's (thankfully) not common, I do get error messages saying "you should upgrade to mySQL 5.5" on occasion. Here's what it looks like:
http://www.clipular.com/c/6388544691...47jlm1tk-l0zIE
It goes away if I close the page and return, but it's worth bringing up.


All times are GMT -5. The time now is 10:18 AM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.